apiVersion: releases.vmsp.vmware.com/v1alpha1
kind: Schema
metadata:
  labels:
    packages.vcf.vmware.com/packaging: bundle
  name: configuration-vcf-sddc-lcm-9.1.0.0.25289932
  namespace: vcf-sddc-lcm
spec:
  context:
    name: vcf-sddc-lcm
    type: configuration
    version: 9.1.0.0.25289932
  schema:
    openAPIV3Schema:
      description: Configuration schema for the vcf-sddc-lcm-9.1.0.0.25289932 package
      properties:
        values:
          properties:
            storage:
              properties:
                volumeGroups:
                  properties:
                    pgdataVcfSddcLcmDb:
                      properties:
                        capacity:
                          description: Sddc Lcm Postgres Volume Size
                          type: string
                      type: object
                  type: object
              type: object
          type: object
      type: object
